.waterqm_detail .header {
    position: relative;
    height: 100px;
    padding-top: 20px;
    text-align: center;
    background: #5156ae
}

.waterqm_detail .header h1,.waterqm_detail .header h2 {
    display: inline-block;
    color: #fff;
    font-size: 12px
}

.waterqm_detail .header h1 {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 75px;
    height: 35px;
    margin: 0;
    padding: 0 25px;
    line-height: 35px;
    background: #28293b
}

.waterqm_detail .header h2 {
    min-width: 50px;
    height: 29px;
    margin: 0;
    padding: 0 25px;
    line-height: 29px;
    border: 1px solid #fff;
    border-radius: 20px
}

.waterqm_detail .header h3 {
    margin: 15px 0 5px;
    color: #fff;
    font-size: 24px;
    font-weight: 300
}

.waterqm_detail .header h3 span {
    color: #ffffff
}

.waterqm_detail .header p {
    padding: 0 15px;
    color: #28293b;
    font-size: 13px;
    text-align: left
}

.waterqm_detail .header p strong {
    margin-right: 8px;
    color: #fff;
    font-weight: 500
}

.waterqm_detail .container {
    overflow: hidden
}

.waterqm_detail .container .content,.waterqm_detail .container .notice {
    float: left
}

.waterqm_detail .container .content {
    overflow: hidden;
    width: 100%;
    height: 478px;
    background: white;
    border: 1px solid;
}

.waterqm_detail .container .content ul {
    overflow-y: auto;
    height: 478px;
    padding: 20px 10px 30px 15px
}

.waterqm_detail .container .content li {
    position: relative;
    min-height: 32px;
    height: auto !important;
    height: 33px;
    padding: 3px 0 6px 92px;
    line-height: 28px;
    font-size: 14px;
    border-top: 1px dotted #d5d5d5
}

.waterqm_detail .container .content li strong {
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
    width: 70px;
    height: 28px;
    line-height: 28px;
    color: #fff;
    text-align: center;
    border-radius: 6px;
    background: #1d96dc
}

.waterqm_detail .container .content li:first-child {
    padding-top: 0;
    border-top-width: 0
}

.waterqm_detail .container .content li:first-child strong {
    top: 0
}

.waterqm_detail .container .content li p {
    margin: 6px 0 0;
    line-height: 23px;
    letter-spacing: -0.5px;
    color: #757575
}

.waterqm_detail .container .content li span.tit {
    display: inline-block;
    padding-left: 10px;
    font-weight: 600;
}

.waterqm_detail .container .content li a {
    text-decoration: underline
}

.waterqm_detail .container .content li a:hover,.waterqm_detail .container .content li a:active,.waterqm_detail .container .content li a:focus {
    font-weight: bold;
    letter-spacing: -0.5px
}

.waterqm_detail .container .content li .tbl_style th,.waterqm_detail .container .content li .tbl_style td {
    padding-top: 3px;
    padding-bottom: 3px
}

.waterqm_detail .container .content .img img {
    width: 100%;
    height: auto
}

.waterqm_detail .container .content li p.box_type3 {
    padding: 5px !important
}

.waterqm_detail .container .content li p.box_type3 a {
    margin-left: 7px
}

.waterqm_detail .container .content li p.box_type3 a:first-child {
    margin-left: 0
}

.waterqm_detail .container .notice {
    width: 275px;
    border-left: 1px solid #c4c4c4
}

.waterqm_detail .container .notice div {
    position: relative;
    height: 201px;
    padding: 20px 12px;
    border-top: 1px solid #c4c4c4
}

.waterqm_detail .container .notice div:first-child {
    height: 196px;
    border-top-width: 0
}

.waterqm_detail .container .notice h4 {
    margin: 0;
    line-height: 22px;
    color: #222;
    font-size: 13px;
    font-weight: 600
}

.waterqm_detail .container .notice li {
    padding: 10px 0 5px 10px;
    font-size: 12px;
    border-top: 1px dotted #d5d5d5;
}

.waterqm_detail .container .notice li:first-child {
    border-top-width: 0
}

.waterqm_detail .container .notice li a {
    overflow: hidden;
    display: block;
    width: 100%;
    color: #666;
    text-overflow: ellipsis;
    white-space: nowrap
}

.waterqm_detail .container .notice li a:hover,.waterqm_detail .container .notice li a:active,.waterqm_detail .container .notice li a:focus {
    text-decoration: underline
}

.waterqm_detail .container .notice li strong {
    display: block;
    padding-top: 5px;
    line-height: 20px;
    color: #b7b7b7;
    font-weight: 400
}

.waterqm_detail .container .notice li strong span {
    margin-left: 9px;
    padding-left: 10px;
}

/* header color */
.waterqm_detail.type02 .header {
    background: #dc488a
}

.waterqm_detail.type02 .header h1 {
    background: #6e2445
}

.waterqm_detail.type02 .header h3 span {
    color: #ffffff
}

.waterqm_detail.type02 .header p {
    color: #6e2445
}

.waterqm_detail.type03 .header {
    background: #704ba3
}

.waterqm_detail.type03 .header h1 {
    background: #3b3249
}

.waterqm_detail.type03 .header h3 span {
    color: #ffffff
}

.waterqm_detail.type03 .header p {
    color: #3b3249
}

.waterqm_detail.type04 .header {
    background: #ff6600
}

.waterqm_detail.type04 .header h1 {
    background: #853500
}

.waterqm_detail.type04 .header h3 span {
    color: #ffffff
}

.waterqm_detail.type04 .header p {
    color: #853500
}
